したらばTOP ■掲示板に戻る■ 全部 1-100 最新50 | メール | |

連絡掲示板

115 名無しさん :2013/12/20(金) 23:55:45 ID:uZmOdOCg0
こんにちは。
rubycocoaが10.9で動かない時は
いろいろ使っているのでかなり焦りましたね。
まあ、まだ10.6.8使ってますけど。
多分分かってらっしゃると思いますが
10.8以前と10.9の両方で動くtryを使ったサンプルも追記しておきました。
自分が使っているものはこれに置き換えてあります。

いろいろ使ってたAppleScript Studioが無くなって、
いろいろ使ってたRubyCocoaもこんなことになり
本命のCocoa以外はあまり信用しない方がいいなと思う今日このごろです…。

最近はCocoaでMenuBarAppleScriptを書いて、
それでAppleScriptを書いているので多分大丈夫だと思うのですが
CocoaアプリケーションもOSのバージョンアップで動かなくことがあるので
10.10とか大丈夫か気になるところです。


新着レスの表示


名前: E-mail(省略可)

※書き込む際の注意事項はこちら



掲示板管理者へ連絡 無料レンタル掲示板